Bug 156703 - CAN-2005-1389 HTTP Response Splitting Vulnerabilities
CAN-2005-1389 HTTP Response Splitting Vulnerabilities
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Jay Fenlason
impact=low,public=20050423,source=cve...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-03 10:47 EDT by Josh Bressers
Modified: 2014-08-31 19:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: 7:2.5.STABLE8-1.FC3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-16 14:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-05-03 10:47:31 EDT
+++ This bug was initially created as a clone of Bug #156699 +++

Squid is susceptible to a class of attacks known as "HTTP Response
Splitting."  These attacks involve tricking servers into sending
malformed or unexpected HTTP responses by exploiting weaknesses
in input validation on dynamic pages. This may in some situations
lead to cache poisoning.

http://www.squid-cache.org/Advisories/SQUID-2005_5.txt

Note You need to log in before you can comment on or make changes to this bug.